function loadDatatables(table_id, options) {
    setTimeout(() => {
        if ($.fn.DataTable.isDataTable(table_id)) {
            $(table_id).DataTable().destroy();
        }
        new DataTable(table_id, options);
    }, 200);
}
